package com.example.app.ui.theme

import androidx.compose.ui.text.font.Font
import androidx.compose.ui.text.font.FontFamily
import androidx.compose.ui.text.font.FontWeight
import com.example.uitugasakhir.R

val Inter = FontFamily(
    Font(R.font.inter_medium, FontWeight.Medium)
)
val Inria_Regular = FontFamily(
    Font(R.font.inria_regular, FontWeight.Normal)
)
val Inria_Bold = FontFamily(
    Font(R.font.inriasans_bold, FontWeight.Bold)
)
val Poppins_Bold = FontFamily(
    Font(R.font.poppins_bold, FontWeight.Bold)
)
val Poppins_Regular = FontFamily(
    Font(R.font.poppins_regular, FontWeight.Bold)
)
val Poppins_Medium = FontFamily(
    Font(R.font.poppins_medium, FontWeight.Bold)
)
val Poppins_Black = FontFamily(
    Font(R.font.poppins_black, FontWeight.Bold)
)